### Enumeration

# EvinceDocument DocumentContainsJS

since: 3.0

#### Declaration

    enum EvinceDocument.DocumentContainsJS

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_CONTAINS_JS_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `unknown`
  - Available since: 3.0
`EV_DOCUMENT_CONTAINS_JS_NO`
  No description available.
  - Value: `1`
  - Nickname: `no`
  - Available since: 3.0
`EV_DOCUMENT_CONTAINS_JS_YES`
  No description available.
  - Value: `2`
  - Nickname: `yes`
  - Available since: 3.0